/* 
*
*	dumbtype.com-2.0
*	news page styles
*
*/

/* --------------------------------- */
/* contents layout */
/* --------------------------------- */
/* contact doesn't have sub menus. */
[data-title='LINKS'] a { color: #900; }

/* links are bigger than normal. */
main > article { font-size:1.25rem; line-height:2em; margin-top:-0.5em; }

/* --------------------------------- */
/* Responsive
/* --------------------------------- */
@media screen and (max-width: 960px) {
}